Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157876 - Add Channel Mappings for RHEL ES Premium
Summary: Add Channel Mappings for RHEL ES Premium
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-16 17:39 UTC by Matt Webbink
Modified: 2007-04-18 17:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-03 20:35:17 UTC


Attachments (Terms of Use)

Description Matt Webbink 2005-05-16 17:39:29 UTC
Please add the channel mappings to:

SER0138US, SVC0018, SVC0019, SVC0032, SVC0033, SVC0110, SVC0172, SVC0173,
SVC179, WAR0076, WAR0228, WAR0229, WAR0239, and WAR0240

Per revision # 55451 of rhel3-mappings.csv.

These changes will enable RHEL ES Premium, as well as add missing RHEL ES Beta
channels.  They will also resolve the issues in Bug # 157384.

Please push the channel mappings live by Wednesday, May 18th.

Comment 1 Matt Webbink 2005-05-18 18:32:52 UTC
Please run revision # 55451 of rhel3-mappings.csv in QA for testing purposes.

Comment 2 Chris MacLeod 2005-05-20 17:45:12 UTC
Scheduling org repolls
  0 orgs have active SVC0179 lines
  34 orgs have active SVC0172 lines
  401 orgs have active WAR0076 lines
  0 orgs have active WAR0240 lines
  12 orgs have active SVC0173 lines
  0 orgs have active SER0138US lines
  54 orgs have active SVC0032 lines
  7 orgs have active SVC0033 lines
  8 orgs have active SVC0110 lines
  165 orgs have active WAR0239 lines
  0 orgs have active WAR0229 lines
  190 orgs have active WAR0228 lines
  0 orgs have active SVC0018 lines
  0 orgs have active SVC0019 lines
***WARNING: QUEUE CONTAINS 1824 ORGS.***


Run in qa...



Comment 3 Matt Webbink 2005-05-20 18:36:21 UTC
Push to Production (and repoll affected orgs).


Note You need to log in before you can comment on or make changes to this bug.